Subject: Re: SALARY ACCOUNT OPENING
From: Swati Shukla <[email-masked]>
To: Rahul Kumar Koli <[email-masked]>
Date: Wed, 4 Jan 2017 17:02:03 +0530 (IST)

Hi Rahul 

PAN would be required as your salary amount if calculated on yearly basis, it will be more than Rs. 2.5 lakh. In such case PAN is mandatory. 

Can you please clarify that you have not applied for PAN or you have lost it. In case you have have lost it and you know your PAN that would be sufficient. 

But if you have not applied for it at all. You need to apply it first only after that your account will be opened. 

Best Regards 
Swati Shukla 

From: "Rahul Kumar Koli" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, January 2, 2017 6:42:05 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hello Mam, 

I have my Adhaar card but I am sorry I do not have the Pan card. 

Please let me know if only Adhaar card is enough or not. 

Regards 
Rahul Kumar Koli 

From: "Swati Shukla" <[email-masked]> 
To: "Rahul Kumar Koli" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:31:55 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Rahul 

I am trying to schedule your bank account opening. I will mail you the exact date once i will receive the confirmation 

You have to bring the below mentioned documents in original (if in night shift please bring photocopies also): - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 9911206710 . 

Best Regards 
Swati Shukla